<template>
<div>
<p>Charterhouse Property & Investments Plc (CPI), established on 3rd January, 1984, has for 38 years been at the forefront of promoting investment activities in various sectors of the economy including Housing Development, Financial Services and Technology.</p>
  <p>During this long history, CPI has been instrumental in the establishment and trajectory of  notable companies across multiple industries. Select examples include:</p>
  <div class="list">
<div class="dot"></div>
<p>Associated Properties & Trust Plc – currently a majority owned subsidiary of CPI, has been active in private sector housing development in the Federal Capital Territory (FCT) since 1992.
</p>
  </div>

   <div class="list">
<div class="dot"></div>
<p>Cornerstone Insurance Plc – CPI co-promoted this leading Nigerian Insurance house in 1991, and subsequently exited after steering the company to a public listing in 1997.</p>
  </div>

   <div class="list">
<div class="dot"></div>
<p>Lighthouse Capital Limited – A boutique Investment Banking group Licensed by the Securities and Exchange Commission to act as Issuing House, Broker/Dealer based on which it has been a dealing member of the Nigerian Stock Exchange since July 1986. CPI currently a minority investor in the firm since 2019.</p>
  </div>

   <div class="list">
<div class="dot"></div>
<p>Systemspecs Holdings Limited – Seeded by CPI, Systemspecs is one of the leading technology companies in Nigeria, particularly notable for the REMITA payment solution, which powers all financial interactions with the Treasury of the Federal Government of Nigeria.</p>
  </div>
</div>


</template>


<style scoped>
p{
  width: 1258px;
  margin-top: 3rem;
  margin-left: 7rem;
  font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 181.2%;
color: #676767;
}

.list{
  width: 1165px;
  display: flex;
  justify-content: space-between;
}


.list p{
font-style: normal;
font-weight: normal;
font-size: 18px;
color: #676767;
margin-top: 1rem;
}
.dot{
  width: 6px;
  height: 6px;
  background: #D2A12D;
  margin-top: 2rem;
  margin-left: 7rem;
}


@media only screen and (max-width: 952px) {
 p{
   width: 100%;
    margin-top: 3rem;
  font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 181.2%;
color: #676767;
 }

 .list{
  width: 100%;
  display: flex;
  justify-content: space-between;
}


}
</style>










